Skip to content
Esc
↑↓navigate↵open⌘Jpreview

Retrieve a property

GET/contact-properties/{id}
Authorization
AuthorizationBearer token · headerrequired

A BillionSend API key (bs_…).

Path parameters
idstring<uuid>required
Responses
200

Contact property

idstring<uuid>required
created_atstringrequired
keystringrequired
typestringrequired
Allowed:stringnumber
fallback_valuestring | number | nullrequired
Show properties
Any of:
string
string
number
number
null
null
objectstringrequired
Allowed:contact_property
401

Missing, malformed, unknown or revoked API key

statusCodenumberrequired
namestringrequired
messagestringrequired
404

Not found

statusCodenumberrequired
namestringrequired
messagestringrequired
429

Over the rate limit (rate_limit_exceeded, with Retry-After)

statusCodenumberrequired
namestringrequired
messagestringrequired
Try it
Server
Authorization
Parameters
Request
curl -X GET 'https://api.billionsend.com/contact-properties/497f6eca-6276-4993-bfeb-53cbbbba6f08' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
Response
{
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
  "created_at": "string",
  "key": "string",
  "type": "string",
  "fallback_value": "string",
  "object": "contact_property"
}

Was this page helpful?